@media (min-width: 1200px) {
  #rstpl-footer-container {
    padding: 0rem 0 0rem 0;
  }

body {
    background-color: #fff;
    color: #090909;
    font-family: var(--font-family-sans-serif);
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    line-height: 1.8;
    padding: 0;
}